Subject: Re: bug#6026: 23.1.96; Cursor drawing problems with the Khmer script
From: Eli Zaretskii <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 18 Jan 2020 10:26:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Stefan Kangas <[email-masked]>
> Cc: Lars Magne Ingebrigtsen <[email-masked]>,  [email-masked]
> Date: Sat, 18 Jan 2020 02:21:43 +0100
> 
> >> > Type "C-h H" in "emacs -Q", then go to the line of the Khmer greeting
> >> > and move cursor.  Both forward and backward movement has problems:
> >> > with forward movement, the cursor sometimes disappears (or maybe
> >> > degenerates into very small bitmap), and backward movement leaves
> >> > strange artifacts on the screen.
> >> 
> >> I'm not able to reproduce this bug on Emacs 24 under Linux.  Do you
> >> still see this problem?
> >
> > Yes.
> >
> > It might be specific to the font, though.
> 
> That was 8 years ago.
> 
> I'm unable to reproduce this.  Are you still seeing this?

It is still present in Emacs 26.3 with the Uniscribe font backend, but
not in Emacs 27 with HarfBuzz.  So I'm closing the bug, as HarfBuzz is
our default font backend.

Thanks.